{% extends 'base.html' %}

{% block title %}
    Accounts
{% endblock title %}
{% block content %}
<main>
    <div>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number</th>
                    <th>Number of receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for account in accounts.all %}
                <tr>
                    {{ account.name }}
                    {{ account.number }}
                    {{ account.receipts.all }}
                </tr>
            {% endfor%}

            </tbody>
        </table>
    </div>
</main>
{% endblock content %}
